.upload-field_type .attachment {
  margin-top: 1rem;
  border-radius: 3px;
  display: inline-block;
  border: 1px solid #eceeef;
}
.upload-field_type .attachment .preview {
  padding: 2rem;
  display: inline-block;
  background: #eceeef;
}
.upload-field_type .attachment .details {
  padding: 0 2rem;
  display: inline-block;
  vertical-align: middle;
}
.upload-field_type .attachment .details .name {
  font-weight: bold;
}
.upload-field_type .attachment .details .location {
  color: #888888;
  font-size: 0.875rem;
}
.upload-field_type .attachment .details .controls {
  margin-top: 1rem;
}